<?xml version="1.0"?>
<vbox name="ChannelChangeNameView" wnd-property="ConfirmWnd" recalc-size="1">
    <hbox name="title" height="28" >
        <spacer width="7" />
      <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
      <spacer width="2" />
        <obj class="Static" name="StaticTitle" style="WS_DISABLED" font-color-disabled="#AutoFontColor" stringid="20240" top="8" bottom="-8" flex="1" width="250" height="30" font="system-default@12px"/>
		<obj class="Button" name="BtnClose" width="20" top="4" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
		<spacer width="10" />
    </hbox>
    
    <hbox name="Middle"  top="40" left="40" right="-1" height="28"  bkgrd-skin="0">
		<obj class="Static" name="StaticChannelName" style="SS_SIMPLE | SS_RIGHT | SS_CENTERIMAGE"
				 height="20" calc-size="1,0" min-max-size="10,0" stringid="20064"/>
		<hbox name="ChannelName_group" right="-48" bkgrd-image="public\image\TextfieldInput.png" 
			bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT" bkgrd-stretch-zone="4,4,-4,-4" >		 
			<obj class="Edit" name="EditChannelName" font="system-default@12px"  
				left="4" top="4" right="-4" bottom="-4" border-color="#EditBorderColor"/>
		</hbox>
    </hbox>
	<spacer height="50" /> 
  <hbox height="24">
    <spacer flex="1"/>
    <obj class="Button" name="ButtonOK" stringid="40000" width="74" />
    <spacer width="10"/>
    <obj class="Button" name="ButtonCancel" stringid="40001" width="74" />
    <spacer width="10"/>
  </hbox>
</vbox>